@import "@/styles/variables";

.socials {
    @include col;

    row-gap: 1.5rem;
    grid-column: 1 / -1;

    @include notebook {
        grid-column: 9 / span 2;
        justify-self: start;
        align-content: space-between;
    }

    .social-icons {
        display: flex;
        justify-content: space-between;
        min-width: 2rem;
        gap: 1.5rem;
    }
}
